.title_default, a.title_default:link, a.title_default:visited {}
.title_black, a.title_black:link, a.title_black:visited{color:black;}
.title_red, a.title_red:link, a.title_red:visited {color:red;}
.title_blue, a.title_blue:link, a.title_blue:visited {color:blue;}
.title_green, a.title_green:link, a.title_green:visited {color:green;}
.title_brown, a.title_brown:link, a.title_brown:visited {color:brown;}
.title_gray, a.title_gray:link, a.title_gray:visited {color:gray;}
